p.Blockquote {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Body-Text-No-Indent {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Chapter-Author {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#939598;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.167;
	margin-bottom:57px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Chapter-Title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:Charter, serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.1;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Figure-Title {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Footnote-Text {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:3px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.Heading-1 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1.333em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.125;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:17px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Heading-2 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1.083em;
	font-style:normal;
	font-variant:normal;
	font-weight:500;
	line-height:1.154;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:2;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Heading-3 {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:1em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:6px;
	margin-left:0;
	margin-right:0;
	margin-top:6px;
	orphans:1;
	page-break-after:avoid;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.References {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Apollo MT Std", serif;
	font-size:0.917em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:14px;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:-14px;
	text-transform:none;
	widows:3;
}
p.Source {
	-epub-hyphens:none;
	-webkit-hyphens:none;
	color:#000000;
	font-family:"Helvetica Neue", sans-serif;
	font-size:0.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:300;
	line-height:1.2;
	margin-bottom:9px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:3;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:3;
}
p.ParaOverride-1 {
	margin-bottom:3px;
	margin-top:6px;
}
p.ParaOverride-2 {
	text-align:left;
}
p.ParaOverride-3 {
	margin-bottom:3px;
}
span.CharOverride-1 {
	font-size:58%;
	vertical-align:super;
}
em.CharOverride-2 {
	font-family:"Apollo MT Std";
}
p._idGenParaOverride-1 {
	page-break-after:always;
}
em._idGenCharOverride-1 {
	font-family:"Helvetica Neue";
}
em._idGenCharOverride-2 {
	font-family:"Apollo MT Std";
}
img._idGenObjectAttribute-1 {
	width:100%;
}
img._idGenObjectAttribute-2 {
	width:90.84%;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #939598 1px;
}
